@charset "UTF-8";
:root {
  --maincolor: #fc0;
  --subcolor: #fff;
  --textcolor: #481900;
  --container: 1200px;
}

/* ======== ↓ common ↓ ======== */
#contentsWrapper {
  font-size: 20px;
  font-family: "Zen Kaku Gothic New", "Noto Sans JP", sans-serif;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0;
  width: 100%;
  color: var(--textcolor);
  overflow: hidden;
  position: relative;
  /* clearfix */
}

@media screen and (min-width: 801px) and (max-width: 1220px) {
  #contentsWrapper {
    font-size: 1.67vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper {
    font-size: max(2.5vw,12px);
  }
}

#contentsWrapper * {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#contentsWrapper a {
  opacity: 1;
  color: inherit;
  background-color: transparent;
  text-decoration: none !important;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}

#contentsWrapper a.hover {
  color: var(--maincolor);
  background-color: transparent;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#contentsWrapper img {
  max-width: 100%;
  height: auto;
  display: block;
}

#contentsWrapper .cover {
  width: 100%;
  max-width: none;
  height: auto;
}

#contentsWrapper ul, #contentsWrapper ol {
  list-style: none;
}

#contentsWrapper .sectionWrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

#contentsWrapper .widthWrapper {
  position: relative;
  width: 100%;
  max-width: var(--container);
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .widthWrapper {
    padding-left: 2%;
    padding-right: 2%;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .widthWrapper {
    padding-left: 4%;
    padding-right: 4%;
  }
}

#contentsWrapper .insideWrapper {
  position: relative;
  width: 80%;
  max-width: inherit;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#contentsWrapper .clearfix:after {
  content: '';
  display: block;
  clear: both;
}

#contentsWrapper :root {
  --c-flex-gap: 2%;
}

#contentsWrapper .c-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#contentsWrapper .c-flex.gap > * {
  margin-left: var(--c-flex-gap);
}

#contentsWrapper .c-flex.gapLarge > * {
  margin-left: calc(var(--c-flex-gap) * 2);
}

#contentsWrapper .c-flex:not(.c-flex-reverse) > *:first-child {
  margin-left: 0;
}

#contentsWrapper .c-flex--2 > * {
  width: calc(100% / 2);
}

#contentsWrapper .c-flex--2.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(2 - 1))) / 2);
}

#contentsWrapper .c-flex--2.gap > *:nth-child(2n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--3 > * {
  width: calc(100% / 3);
}

#contentsWrapper .c-flex--3.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(3 - 1))) / 3);
}

#contentsWrapper .c-flex--3.gap > *:nth-child(3n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--4 > * {
  width: calc(100% / 4);
}

#contentsWrapper .c-flex--4.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(4 - 1))) / 4);
}

#contentsWrapper .c-flex--4.gap > *:nth-child(4n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--5 > * {
  width: calc(100% / 5);
}

#contentsWrapper .c-flex--5.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(5 - 1))) / 5);
}

#contentsWrapper .c-flex--5.gap > *:nth-child(5n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex--6 > * {
  width: calc(100% / 6);
}

#contentsWrapper .c-flex--6.gap > * {
  width: calc(calc(100% - calc(var(--c-flex-gap) * calc(6 - 1))) / 6);
}

#contentsWrapper .c-flex--6.gap > *:nth-child(6n+1) {
  margin-left: 0;
}

#contentsWrapper .c-flex.--end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

#contentsWrapper .c-flex.--center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#contentsWrapper .c-flex.--between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

#contentsWrapper .c-flex.--alignEnd {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

#contentsWrapper .c-flex.--alignCenter {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#contentsWrapper .c-flex.--wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

#contentsWrapper .c-flex.--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

#contentsWrapper .c-flex.--column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

#contentsWrapper .alignCenter {
  text-align: center;
}

#contentsWrapper .alignRight {
  text-align: right;
}

#contentsWrapper .alignLeft {
  text-align: left;
}

#contentsWrapper img.alignCenter {
  margin-left: auto;
  margin-right: auto;
}

#contentsWrapper img.alignLeft {
  margin-left: 0;
  margin-right: auto;
}

#contentsWrapper img.alignRight {
  margin-left: auto;
  margin-right: 0;
}

#contentsWrapper .lh-10 {
  line-height: 1;
}

#contentsWrapper .lh-15 {
  line-height: 1.5;
}

#contentsWrapper .lh-20 {
  line-height: 2;
}

#contentsWrapper .font-10 {
  font-size: 10px !important;
}

#contentsWrapper .font-12 {
  font-size: 12px !important;
}

#contentsWrapper .font-14 {
  font-size: 14px !important;
}

#contentsWrapper .font-16 {
  font-size: 16px !important;
}

#contentsWrapper .font-18 {
  font-size: 18px !important;
}

#contentsWrapper .font-20 {
  font-size: 20px !important;
}

#contentsWrapper .font-22 {
  font-size: 22px !important;
}

#contentsWrapper .font-24 {
  font-size: 24px !important;
}

#contentsWrapper .font-26 {
  font-size: 26px !important;
}

#contentsWrapper .font-28 {
  font-size: 28px !important;
}

#contentsWrapper .font-30 {
  font-size: 30px !important;
}

@media screen and (min-width: 801px) and (max-width: 1220px) {
  #contentsWrapper .font-10 {
    font-size: 0.83333vw !important;
  }
  #contentsWrapper .font-12 {
    font-size: 1vw !important;
  }
  #contentsWrapper .font-14 {
    font-size: 1.16667vw !important;
  }
  #contentsWrapper .font-16 {
    font-size: 1.33333vw !important;
  }
  #contentsWrapper .font-18 {
    font-size: 1.5vw !important;
  }
  #contentsWrapper .font-20 {
    font-size: 1.66667vw !important;
  }
  #contentsWrapper .font-22 {
    font-size: 1.83333vw !important;
  }
  #contentsWrapper .font-24 {
    font-size: 2vw !important;
  }
  #contentsWrapper .font-26 {
    font-size: 2.16667vw !important;
  }
  #contentsWrapper .font-28 {
    font-size: 2.33333vw !important;
  }
  #contentsWrapper .font-30 {
    font-size: 2.5vw !important;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .font-10 {
    font-size: 2.375vw !important;
  }
  #contentsWrapper .font-12 {
    font-size: 2.7vw !important;
  }
  #contentsWrapper .font-14 {
    font-size: 2.975vw !important;
  }
  #contentsWrapper .font-16 {
    font-size: 3.2vw !important;
  }
  #contentsWrapper .font-18 {
    font-size: 3.375vw !important;
  }
  #contentsWrapper .font-20 {
    font-size: 3.5vw !important;
  }
  #contentsWrapper .font-22 {
    font-size: 3.575vw !important;
  }
  #contentsWrapper .font-24 {
    font-size: 3.6vw !important;
  }
  #contentsWrapper .font-26 {
    font-size: 3.575vw !important;
  }
  #contentsWrapper .font-28 {
    font-size: 3.5vw !important;
  }
  #contentsWrapper .font-30 {
    font-size: 3.375vw !important;
  }
}

#contentsWrapper .mt-5 {
  margin-top: 0.5em !important;
}

#contentsWrapper .mt-10 {
  margin-top: 1em !important;
}

#contentsWrapper .mt-15 {
  margin-top: 1.5em !important;
}

#contentsWrapper .mt-20 {
  margin-top: 2em !important;
}

#contentsWrapper .mt-25 {
  margin-top: 2.5em !important;
}

#contentsWrapper .mt-30 {
  margin-top: 3em !important;
}

#contentsWrapper .mt-35 {
  margin-top: 3.5em !important;
}

#contentsWrapper .mt-40 {
  margin-top: 4em !important;
}

#contentsWrapper .mt-45 {
  margin-top: 4.5em !important;
}

#contentsWrapper .mt-50 {
  margin-top: 5em !important;
}

#contentsWrapper .u-bold {
  font-weight: bold;
}

#contentsWrapper .u-bg {
  background: #fffc01;
  padding: 0 0.2em;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

#contentsWrapper .u-note {
  padding-left: 1em;
  text-indent: -1em;
  display: inline-block;
}

#contentsWrapper .u-marker {
  padding: 0 0.2em;
  margin: 0 0.2em;
  background: var(--maincolor);
  color: #fff;
}

#contentsWrapper .u-maincolor {
  color: var(--maincolor);
}

#contentsWrapper .u-subcolor {
  color: var(--subcolor);
}

#contentsWrapper .u-hidden {
  display: none;
  visibility: hidden;
}

#contentsWrapper .c-blockLink a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

#contentsWrapper [data-ruby] {
  position: relative;
  display: inline-block;
  line-height: 1;
}

#contentsWrapper [data-ruby]:before {
  content: attr(data-ruby);
  position: absolute;
  top: -1.2em;
  left: 50%;
  font-size: max(0.3em,8px);
  font-family: "Zen Kaku Gothic New", "Noto Sans JP", sans-serif;
  line-height: 1;
  text-align: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
}

@media screen and (min-width: 801px) {
  #contentsWrapper .sp {
    display: none !important;
  }
  #contentsWrapper a[href^="tel:"] {
    pointer-events: none;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .pc {
    display: none !important;
  }
}

#includeFooter {
  position: relative;
  z-index: 11;
}

/* ======== ↑ End common ↑ ======== */
/* ======== ↓ main ↓ ======== */
.is-modalOpen {
  -ms-touch-action: none;
      touch-action: none;
  overflow: hidden;
  -ms-scroll-chaining: none;
      overscroll-behavior: none;
}

#contentsWrapper {
  /* modal */
}

#contentsWrapper .js-loading {
  width: 100%;
  height: 100dvh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background: #fff url(../images/bg1.jpg) repeat center;
  -webkit-transition: 1s ease 0.3s;
  transition: 1s ease 0.3s;
  visibility: visible;
}

#contentsWrapper .js-loading .logo {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 300px;
  max-width: 50%;
}

#contentsWrapper .js-loading.is-loaded {
  opacity: 0;
  pointer-events: none;
}

#contentsWrapper .parallaxWrapper {
  position: relative;
}

#contentsWrapper .parallax {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
  z-index: -1;
}

#contentsWrapper .parallax .bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 105vh;
}

@media screen and (max-width: 800px) {
  #contentsWrapper .parallax {
    background-size: auto 100vh;
  }
}

#contentsWrapper .c-btn a {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  width: 100%;
  max-width: 20em;
  min-height: 2em;
  color: #fff;
  background: var(--maincolor);
  padding: 0.25em 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#contentsWrapper .c-btn a.center {
  margin-left: auto;
  margin-right: auto;
}

#contentsWrapper .c-btn a:after {
  content: '';
  position: absolute;
  top: 0;
  right: 1em;
  bottom: 0;
  margin: auto;
  width: 1em;
  height: 1.2em;
  background: url(../images/arrow001.svg) no-repeat center/contain;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

#contentsWrapper .c-btn a:hover:after {
  right: 0.7em;
}

@media screen and (min-width: 801px) and (max-width: 1220px) {
  #contentsWrapper .c-btn a {
    font-size: 2.5vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .c-btn a {
    font-size: min(6vw,30px);
  }
}

#contentsWrapper .c-bnr {
  max-width: 532px;
  aspect-ratio: 1 / 0.4361;
}

#contentsWrapper .c-bnr > * {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  background: url(../images/link_bg.png) no-repeat center/contain;
  -webkit-transition: 0.3s cubic-bezier(0.5, -1, 0.5, 1.5);
  transition: 0.3s cubic-bezier(0.5, -1, 0.5, 1.5);
}

#contentsWrapper .c-bnr img {
  width: 67.5%;
}

#contentsWrapper .c-bnr a:hover {
  -webkit-filter: brightness(1.1) drop-shadow(0 0 10px rgba(0, 0, 0, 0.7));
          filter: brightness(1.1) drop-shadow(0 0 10px rgba(0, 0, 0, 0.7));
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

#contentsWrapper .c-bnr a:hover img {
  -webkit-animation: tremor 1.5s ease 0s infinite normal forwards running;
          animation: tremor 1.5s ease 0s infinite normal forwards running;
}

#contentsWrapper .c-copyright {
  font-weight: bold;
  text-align: center;
}

#contentsWrapper .p-kv {
  width: 100%;
  aspect-ratio: 1 / 0.733203125;
  position: relative;
  z-index: 1;
}

#contentsWrapper .p-kv .layer {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
  z-index: -1;
}

#contentsWrapper .p-kv .layer > * {
  position: absolute;
}

#contentsWrapper .p-kv .layer > * img {
  width: 100%;
  max-width: none;
}

#contentsWrapper .p-kv .layer.--layer1 {
  z-index: 1;
}

#contentsWrapper .p-kv .layer.--layer2 {
  z-index: 2;
}

#contentsWrapper .p-kv .layer.--layer3 {
  z-index: 3;
}

#contentsWrapper .p-kv .layer.--layer4 {
  z-index: 4;
}

#contentsWrapper .p-kv .bg {
  top: 0%;
  left: 0%;
  width: 100%;
}

#contentsWrapper .p-kv .japan {
  top: 5%;
  left: 16.6%;
  width: 67.734%;
}

#contentsWrapper .p-kv .cloud1 {
  top: 10.3%;
  left: 9.6%;
  width: 80.15625%;
}

#contentsWrapper .p-kv .cloud1 img {
  -webkit-animation: kvCloud 6s ease-in-out 0s infinite alternate forwards running;
          animation: kvCloud 6s ease-in-out 0s infinite alternate forwards running;
}

@-webkit-keyframes kvCloud {
  from {
    -webkit-transform: translateX(1%);
            transform: translateX(1%);
  }
  to {
    -webkit-transform: translateX(-1%);
            transform: translateX(-1%);
  }
}

@keyframes kvCloud {
  from {
    -webkit-transform: translateX(1%);
            transform: translateX(1%);
  }
  to {
    -webkit-transform: translateX(-1%);
            transform: translateX(-1%);
  }
}

#contentsWrapper .p-kv .cloud2 {
  top: 4.4%;
  left: 6.9%;
  width: 86.484375%;
}

#contentsWrapper .p-kv .cloud2 img {
  -webkit-animation: kvCloud 6s ease-in-out -2s infinite alternate forwards running;
          animation: kvCloud 6s ease-in-out -2s infinite alternate forwards running;
}

#contentsWrapper .p-kv .wave {
  width: 100%;
  height: 100%;
  background: url(../images/kv_wave.png) repeat 4.1vw 2.2vw/95.07813vw;
  -webkit-animation: kvWave 100s linear 0s infinite normal forwards running;
          animation: kvWave 100s linear 0s infinite normal forwards running;
}

@-webkit-keyframes kvWave {
  from {
    background-position: 0 2.2vw;
  }
  to {
    background-position: 95.078125vw 2.2vw;
  }
}

@keyframes kvWave {
  from {
    background-position: 0 2.2vw;
  }
  to {
    background-position: 95.078125vw 2.2vw;
  }
}

#contentsWrapper .p-kv .logo {
  top: 18.5%;
  left: 15%;
  width: 70%;
  max-width: none;
  -webkit-filter: drop-shadow(0 0 15px #fff);
          filter: drop-shadow(0 0 15px #fff);
}

#contentsWrapper .p-kv.js-scroll .bg {
  -webkit-transition: 3s cubic-bezier(0.33, 0, 0.33, 1) 0.3s;
  transition: 3s cubic-bezier(0.33, 0, 0.33, 1) 0.3s;
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

#contentsWrapper .p-kv.js-scroll .cloud1, #contentsWrapper .p-kv.js-scroll .cloud2, #contentsWrapper .p-kv.js-scroll .wave, #contentsWrapper .p-kv.js-scroll .japan {
  -webkit-transition: 3s cubic-bezier(0.33, 0, 0.33, 1) 0.3s;
  transition: 3s cubic-bezier(0.33, 0, 0.33, 1) 0.3s;
  -webkit-filter: blur(15px);
          filter: blur(15px);
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  visibility: visible;
}

#contentsWrapper .p-kv.js-scroll .japan {
  -webkit-filter: blur(5px) brightness(0.8);
          filter: blur(5px) brightness(0.8);
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

#contentsWrapper .p-kv.js-scroll .logo {
  -webkit-transition: 1s ease 2.2s;
  transition: 1s ease 2.2s;
  -webkit-transform: translateY(10%);
          transform: translateY(10%);
  opacity: 0;
}

#contentsWrapper .p-kv.is-scroll .bg {
  -webkit-transform: none;
          transform: none;
}

#contentsWrapper .p-kv.is-scroll .cloud1, #contentsWrapper .p-kv.is-scroll .cloud2, #contentsWrapper .p-kv.is-scroll .wave, #contentsWrapper .p-kv.is-scroll .japan {
  opacity: 1;
  -webkit-filter: none;
          filter: none;
  -webkit-transform: none;
          transform: none;
}

#contentsWrapper .p-kv.is-scroll .logo {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}

@media screen and (max-width: 800px) {
  #contentsWrapper .p-kv {
    aspect-ratio: 1 / 1.5;
  }
  #contentsWrapper .p-kv .bg {
    left: -50%;
    width: 200%;
  }
  #contentsWrapper .p-kv .japan {
    top: 22%;
    left: -2%;
    width: 104%;
  }
  #contentsWrapper .p-kv .cloud1 {
    top: 30%;
    left: -5%;
    width: 110%;
  }
  #contentsWrapper .p-kv .cloud2 {
    top: 28%;
    left: -8%;
    width: 116%;
  }
  #contentsWrapper .p-kv .logo {
    top: 36%;
    left: 10%;
    width: 80%;
  }
}

#contentsWrapper .p-about {
  background: url(../images/bg1.jpg) repeat center/100%;
  padding: 2vw 0;
  position: relative;
  z-index: 3;
  -webkit-filter: drop-shadow(0 0 2vw rgba(0, 0, 0, 0.3));
          filter: drop-shadow(0 0 2vw rgba(0, 0, 0, 0.3));
}

#contentsWrapper .p-about:before, #contentsWrapper .p-about:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  z-index: -1;
}

#contentsWrapper .p-about:before {
  bottom: calc(100% - 2vw);
  aspect-ratio: 1 / 0.1953125;
  background: url(../images/border1.png) no-repeat center bottom/100% auto;
}

#contentsWrapper .p-about:after {
  top: calc(100% - 2vw);
  aspect-ratio: 1 / 0.194140625;
  background: url(../images/border2.png) no-repeat center top/100% auto;
}

#contentsWrapper .p-about h2 img {
  max-width: 52.75%;
  margin: 0 auto;
}

#contentsWrapper .p-about h2.js-scroll {
  -webkit-transition: 0.1s cubic-bezier(0.5, 0, 0.33, 1.2) 0.3s;
  transition: 0.1s cubic-bezier(0.5, 0, 0.33, 1.2) 0.3s;
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  opacity: 0;
}

#contentsWrapper .p-about h2.is-scroll {
  -webkit-transform: none;
          transform: none;
  opacity: 1;
}

#contentsWrapper .p-about h2.is-scroll img {
  -webkit-animation: shake 0.3s cubic-bezier(0, 0.66, 0.33, 1) 0.3s 1 normal forwards running;
          animation: shake 0.3s cubic-bezier(0, 0.66, 0.33, 1) 0.3s 1 normal forwards running;
}

#contentsWrapper .p-about h3 {
  font-size: 60px;
  font-weight: bold;
  text-align: center;
  margin-top: -0.67em;
  position: relative;
  z-index: 2;
}

#contentsWrapper .p-about h3 img {
  font-size: inherit;
  width: 14.95em;
  margin: 0 auto;
}

#contentsWrapper .p-about .txt1 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 2;
}

#contentsWrapper .p-about .dec {
  position: absolute;
}

#contentsWrapper .p-about .dec.dec1 {
  top: 12.3%;
  left: -0.5%;
  width: 9.834%;
  -webkit-animation: tremor 2.5s ease 0s infinite normal forwards running;
          animation: tremor 2.5s ease 0s infinite normal forwards running;
}

#contentsWrapper .p-about .dec.dec2 {
  top: 40.3%;
  left: -3.3%;
  width: 11%;
}

#contentsWrapper .p-about .dec.dec3 {
  top: 58.3%;
  left: 4.7%;
  width: 5.5834%;
}

#contentsWrapper .p-about .dec.dec4 {
  top: 61.7%;
  left: -7.5%;
  width: 10.25%;
}

#contentsWrapper .p-about .dec.dec5 {
  top: 80.1%;
  left: 1.6%;
  width: 10%;
}

#contentsWrapper .p-about .dec.dec6 {
  top: 14.6%;
  right: -1.7%;
  width: 11.5834%;
}

#contentsWrapper .p-about .dec.dec7 {
  top: 34%;
  right: -8.5%;
  width: 22.834%;
  -webkit-animation: tremor 3s ease -1s infinite normal forwards running;
          animation: tremor 3s ease -1s infinite normal forwards running;
}

#contentsWrapper .p-about .dec.dec8 {
  top: 72.7%;
  right: -2.4%;
  width: 9.67%;
}

#contentsWrapper .p-about .dec.dec9 {
  top: 90.5%;
  right: 4.2%;
  width: 8.0834%;
}

#contentsWrapper .p-about.js-scroll {
  -webkit-transition: 0.3s ease 0.3s;
  transition: 0.3s ease 0.3s;
  -webkit-filter: drop-shadow(0 0 2vw rgba(0, 0, 0, 0.3)) brightness(0.5);
          filter: drop-shadow(0 0 2vw rgba(0, 0, 0, 0.3)) brightness(0.5);
}

#contentsWrapper .p-about.is-scroll {
  -webkit-filter: drop-shadow(0 0 2vw rgba(0, 0, 0, 0.3));
          filter: drop-shadow(0 0 2vw rgba(0, 0, 0, 0.3));
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .p-about h3 {
    font-size: 5vw;
  }
  #contentsWrapper .p-about .txt1 {
    font-size: 2.5vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .p-about {
    padding: 8vw 0;
  }
  #contentsWrapper .p-about h3 img {
    width: 12em;
  }
  #contentsWrapper .p-about .txt1 {
    font-size: 3.75vw;
  }
  #contentsWrapper .p-about .dec.dec1 {
    top: -5%;
    left: 7%;
  }
  #contentsWrapper .p-about .dec.dec2 {
    top: 24%;
    left: 2%;
  }
  #contentsWrapper .p-about .dec.dec3 {
    top: 38%;
    left: 9%;
  }
  #contentsWrapper .p-about .dec.dec4 {
    top: 62%;
    left: 1%;
  }
  #contentsWrapper .p-about .dec.dec5 {
    top: 86%;
    left: 4%;
  }
  #contentsWrapper .p-about .dec.dec6 {
    top: -4%;
    right: 5%;
  }
  #contentsWrapper .p-about .dec.dec7 {
    top: 23%;
    right: 1%;
  }
  #contentsWrapper .p-about .dec.dec8 {
    top: 70%;
    right: 3%;
  }
  #contentsWrapper .p-about .dec.dec9 {
    top: 93%;
    right: 6%;
  }
}

#contentsWrapper .p-map {
  background: url(../images/bg_map.jpg) repeat left top/100%;
  position: relative;
  z-index: 2;
}

#contentsWrapper .p-map h2 {
  position: absolute;
  top: 8.2%;
  left: 9.1%;
  width: 41.4%;
  max-width: none;
}

#contentsWrapper .p-map h2 img {
  width: 100%;
  max-width: none;
}

#contentsWrapper .p-map .sideText {
  position: absolute;
  top: 18vw;
  right: 0;
  width: 3.867%;
}

#contentsWrapper .p-map .sideText img {
  width: 100%;
  max-width: none;
}

#contentsWrapper .p-map_area {
  width: 100%;
  aspect-ratio: 1 / 0.840625;
  position: relative;
}

#contentsWrapper .p-map_area img {
  width: 100%;
  max-width: none;
}

#contentsWrapper .p-map_area .map {
  position: absolute;
  top: 18.6%;
  left: 17.8%;
  width: 64.4%;
}

#contentsWrapper .p-map_area .data {
  position: absolute;
  top: 31%;
  left: 17.5%;
  width: 24.66vw;
}

#contentsWrapper .p-map_area .data .img {
  position: relative;
}

#contentsWrapper .p-map_area .data .img img:nth-child(1) {
  -webkit-animation: tremor 1s ease 0s infinite normal forwards running;
          animation: tremor 1s ease 0s infinite normal forwards running;
}

#contentsWrapper .p-map_area .data .img img:nth-child(2) {
  position: absolute;
  top: -13.6%;
  left: -13.6%;
  z-index: 2;
  width: 127.2%;
  -webkit-transition: 0.1s;
  transition: 0.1s;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
}

#contentsWrapper .p-map_area .data .btn {
  font-size: 1.067vw;
  font-weight: bold;
  background: #f8f3d2;
  border-radius: 0.875em;
  padding: 0.5em 4em 0.5em 1em;
  margin-top: 0.5em;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  position: relative;
}

#contentsWrapper .p-map_area .data .btn:after {
  content: '';
  position: absolute;
  top: 0;
  right: 1em;
  bottom: 0;
  margin: auto;
  width: 2.125em;
  height: 2.125em;
  background: url(../images/arrow001.svg) no-repeat center/contain;
}

#contentsWrapper .p-map_area .data .btn > * {
  display: block;
}

#contentsWrapper .p-map_area .data:hover .img {
  -webkit-transform: scale(1.05) !important;
          transform: scale(1.05) !important;
}

#contentsWrapper .p-map_area .data:hover .img img:nth-child(1) {
  -webkit-animation-name: none;
          animation-name: none;
}

#contentsWrapper .p-map_area .data:hover .btn {
  color: #fff;
  background: #ff8400;
}

#contentsWrapper .p-map_area .data:hover .btn:after {
  -webkit-filter: contrast(0) brightness(2);
          filter: contrast(0) brightness(2);
}

#contentsWrapper .p-map_area .data.is-open .img img:nth-child(1) {
  opacity: 0;
}

#contentsWrapper .p-map_area .data.is-open .img img:nth-child(2) {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

#contentsWrapper .p-map_area .pin {
  position: absolute;
  width: 0.45em;
  height: 0.45em;
  font-size: 1.8vw;
  background: #dc326a;
  -webkit-box-shadow: 0 0 0 0.15vw #fff;
          box-shadow: 0 0 0 0.15vw #fff;
  border-radius: 50%;
  z-index: 1;
  cursor: pointer;
}

#contentsWrapper .p-map_area .pin:before {
  content: '';
  position: absolute;
  left: -300%;
  right: -300%;
  bottom: calc(100% - 0.12em);
  margin: auto;
  width: 1.6em;
  aspect-ratio: 1 / 1.24;
  background: #fff;
  -webkit-mask-image: url(../images/icon_pin.svg);
          mask-image: url(../images/icon_pin.svg);
  -webkit-mask-size: 100%;
          mask-size: 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  z-index: -1;
  -webkit-animation: mapPin 1s cubic-bezier(0.33, 0, 0.33, 1) 0s infinite normal forwards running;
          animation: mapPin 1s cubic-bezier(0.33, 0, 0.33, 1) 0s infinite normal forwards running;
  opacity: 0;
  pointer-events: none;
}

#contentsWrapper .p-map_area .pin img {
  position: absolute;
  left: -0.5em;
  bottom: 100%;
  margin: auto;
  width: 1.4em;
  font-size: inherit;
  -webkit-animation: mapPin 1s cubic-bezier(0.33, 0, 0.33, 1) 0s infinite normal forwards running;
          animation: mapPin 1s cubic-bezier(0.33, 0, 0.33, 1) 0s infinite normal forwards running;
  opacity: 0;
  pointer-events: none;
}

#contentsWrapper .p-map_area .pin.active {
  z-index: 2;
  -webkit-box-shadow: 0 0 0 0.2vw #ffc600;
          box-shadow: 0 0 0 0.2vw #ffc600;
  pointer-events: none;
}

#contentsWrapper .p-map_area .pin.active:before, #contentsWrapper .p-map_area .pin.active img {
  opacity: 1;
}

@-webkit-keyframes mapPin {
  from {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(-1.2vw);
            transform: translateY(-1.2vw);
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes mapPin {
  from {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(-1.2vw);
            transform: translateY(-1.2vw);
  }
  to {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

#contentsWrapper .p-map_area .charaPin {
  position: absolute;
  z-index: 1;
  width: 0.56em;
  height: 0.56em;
  font-size: 1.8vw;
}

#contentsWrapper .p-map_area .charaPin:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  background: #dc326a;
  -webkit-box-shadow: 0 0 0 0.0834em #fff;
          box-shadow: 0 0 0 0.0834em #fff;
  border-radius: 50%;
}

#contentsWrapper .p-map_area .charaPin img {
  position: absolute;
  left: -3.5em;
  right: -3.5em;
  bottom: 100%;
  margin: auto;
  font-size: inherit;
  width: 7em;
}

#contentsWrapper .p-map_area .charaPin:hover:after {
  -webkit-box-shadow: 0 0 0 0.14em var(--maincolor);
          box-shadow: 0 0 0 0.14em var(--maincolor);
}

#contentsWrapper .p-map_area.js-scroll {
  -webkit-transition: 1s cubic-bezier(0.66, 0, 0.33, 1.5) 1s;
  transition: 1s cubic-bezier(0.66, 0, 0.33, 1.5) 1s;
  opacity: 0;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

#contentsWrapper .p-map_area.is-scroll {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}

#contentsWrapper .p-map_list {
  width: 89.34%;
  margin: -17.7% auto 0;
  padding-bottom: 20%;
  position: relative;
  z-index: 2;
}

#contentsWrapper .p-map_list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 1.34vw;
  font-weight: bold;
  line-height: 1.2;
  gap: 1em;
}

#contentsWrapper .p-map_list ul > li {
  width: calc(calc(100% - 4em) / 5);
  min-height: 13.5em;
  background: #f8f3d2;
  border-radius: 1em;
  padding: 0.75em;
  -webkit-transition: 0.15s;
  transition: 0.15s;
}

#contentsWrapper .p-map_list ul > li[data-mapid] {
  cursor: pointer;
}

#contentsWrapper .p-map_list ul > li .img img {
  width: 100%;
  max-width: none;
}

#contentsWrapper .p-map_list ul > li .place {
  margin-top: 0.75em;
}

#contentsWrapper .p-map_list ul > li:hover {
  background: #fff;
  -webkit-box-shadow: 0 0 0 0.2em #ffe400;
          box-shadow: 0 0 0 0.2em #ffe400;
}

#contentsWrapper .p-map_list ul > li:hover .img {
  -webkit-animation: tremor 1s ease 0s infinite normal forwards running;
          animation: tremor 1s ease 0s infinite normal forwards running;
}

@media screen and (max-width: 800px) {
  #contentsWrapper .p-map h2 {
    top: 14vw;
    left: 5%;
    width: 55%;
  }
  #contentsWrapper .p-map .sideText {
    top: 25vw;
    width: 5%;
  }
  #contentsWrapper .p-map_area {
    width: 150%;
    height: 150%;
    top: 21vw;
    left: -25%;
  }
  #contentsWrapper .p-map_area .data {
    top: 12%;
    left: 20.5%;
    width: 53vw;
  }
  #contentsWrapper .p-map_area .data .btn {
    font-size: 2.5vw;
  }
  #contentsWrapper .p-map_area .pin {
    font-size: 3.4vw;
  }
  #contentsWrapper .p-map_area .charaPin {
    font-size: 3vw;
  }
  #contentsWrapper .p-map_area .charaPin:after {
    border-width: max(0.15vw,1px);
  }
  #contentsWrapper .p-map_list {
    margin-top: -5%;
  }
  #contentsWrapper .p-map_list ul {
    font-size: 2.4vw;
  }
  #contentsWrapper .p-map_list ul > li {
    width: calc(calc(100% - 2em) / 3);
  }
}

#contentsWrapper .contentsFooter {
  background: url(../images/bg1.jpg) repeat center/100%;
  padding-bottom: 40px;
  position: relative;
  z-index: 2;
  -webkit-filter: drop-shadow(0 0 2vw rgba(0, 0, 0, 0.3));
          filter: drop-shadow(0 0 2vw rgba(0, 0, 0, 0.3));
}

#contentsWrapper .contentsFooter:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: calc(100% - 2vw);
  margin: auto;
  width: 100%;
  aspect-ratio: 1 / 0.1953125;
  background: url(../images/border3.png) no-repeat center bottom/100% auto;
  z-index: -1;
}

#contentsWrapper .contentsFooter .support {
  text-align: center;
  max-width: 940px;
  margin: 0 auto;
}

#contentsWrapper .contentsFooter .support dt {
  letter-spacing: 0.075em;
}

#contentsWrapper .contentsFooter .support dd {
  font-weight: bold;
  margin-top: 1em;
}

#contentsWrapper .contentsFooter .support dd ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.5em 2em;
}

#contentsWrapper .contentsFooter .support a {
  -webkit-transition: 0.15s;
  transition: 0.15s;
}

#contentsWrapper .contentsFooter .support a:hover {
  opacity: 0.7;
}

#contentsWrapper .contentsFooter .c-bnr {
  margin: 0 auto;
}

@media screen and (max-width: 1220px) {
  #contentsWrapper .contentsFooter {
    padding-bottom: 3.34%;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .contentsFooter {
    padding-top: 5%;
  }
  #contentsWrapper .contentsFooter .c-bnr {
    max-width: 66.66%;
  }
}

#contentsWrapper .c-modal {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  z-index: 502;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translateY(10%);
          transform: translateY(10%);
}

#contentsWrapper .c-modalTrigger {
  cursor: pointer;
}

#contentsWrapper .c-modal.is-open {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

#contentsWrapper .c-modal_close {
  position: absolute;
  top: -1em;
  right: -1em;
  width: 2em;
  height: 2em;
  background: #fff;
  border: 2px solid #4d0f01;
  border-radius: 50%;
  cursor: pointer;
  z-index: 503;
}

#contentsWrapper .c-modal_close:before, #contentsWrapper .c-modal_close:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 50%;
  height: 0.15em;
  background: #4d0f01;
  border-radius: 0.1em;
}

#contentsWrapper .c-modal_close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

#contentsWrapper .c-modal_close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

#contentsWrapper .c-modal.--map {
  max-width: 92%;
}

#contentsWrapper .c-modal.--map .inner {
  width: 100%;
  max-width: 1000px;
  max-height: 90dvh;
  margin: 0 auto;
  padding: 2em;
  background: rgba(248, 243, 210, 0.87);
  border: 3px solid #4d0f01;
  border-radius: 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.5em;
  overflow-y: auto;
}

#contentsWrapper .c-modal.--map .inner > * {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

#contentsWrapper .c-modal.--map .content {
  font-size: 20px;
  font-weight: 500;
}

#contentsWrapper .c-modal.--map .content .name {
  font-size: 40px;
  font-weight: bold;
}

#contentsWrapper .c-modal.--map .img {
  position: relative;
}

#contentsWrapper .c-modal.--map .img img:nth-child(1) {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 80.963%;
  opacity: 0;
  -webkit-animation: imgSwitch 2s steps(1, jump-end) 0s infinite normal forwards running;
          animation: imgSwitch 2s steps(1, jump-end) 0s infinite normal forwards running;
}

#contentsWrapper .c-modal.--map .img img:nth-child(2) {
  -webkit-animation: imgSwitch 2s steps(1, jump-end) -1s infinite normal forwards running;
          animation: imgSwitch 2s steps(1, jump-end) -1s infinite normal forwards running;
}

#contentsWrapper .c-modal.--map .info .countrysign {
  float: right;
  padding: 0 1em;
  max-width: 40%;
}

#contentsWrapper .c-modal.--map .info .title {
  font-family: "Bungee", sans-serif;
  font-size: 80px;
  line-height: 1;
  color: #b3a06e;
}

#contentsWrapper .c-modal.--map .info .place {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.3;
  margin-top: 0.5em;
}

#contentsWrapper .c-modal.--map .links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1em;
}

#contentsWrapper .c-modal.--map .links > li {
  width: calc(calc(100% - 1em) / 2);
  aspect-ratio: 1 / 0.46602;
  font-size: 1.25em;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  color: #fbf7c0;
}

#contentsWrapper .c-modal.--map .links > li .s {
  font-size: 90%;
}

#contentsWrapper .c-modal.--map .links > li > * {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: url(../images/map_button_bg.png) no-repeat center/contain;
}

#contentsWrapper .c-modal.--map .links > li a {
  -webkit-transition: 0.2s cubic-bezier(0.5, -1, 0.5, 1.5);
  transition: 0.2s cubic-bezier(0.5, -1, 0.5, 1.5);
}

#contentsWrapper .c-modal.--map .links > li a:hover {
  -webkit-filter: brightness(1.1) drop-shadow(0 0 5px rgba(0, 0, 0, 0.7));
          filter: brightness(1.1) drop-shadow(0 0 5px rgba(0, 0, 0, 0.7));
  -webkit-transform: scale(1.05) rotate(2deg);
          transform: scale(1.05) rotate(2deg);
}

@media screen and (max-width: 1020px) {
  #contentsWrapper .c-modal.--map .content {
    font-size: 1.8vw;
  }
  #contentsWrapper .c-modal.--map .content .name {
    font-size: 4vw;
  }
  #contentsWrapper .c-modal.--map .info .title {
    font-size: 8vw;
  }
  #contentsWrapper .c-modal.--map .info .place {
    font-size: 3vw;
  }
}

@media screen and (max-width: 800px) {
  #contentsWrapper .c-modal.--map .inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #contentsWrapper .c-modal.--map .content {
    font-size: 3.34vw;
  }
  #contentsWrapper .c-modal.--map .content .name {
    font-size: 5vw;
  }
  #contentsWrapper .c-modal.--map .info .title {
    font-size: 10vw;
  }
  #contentsWrapper .c-modal.--map .info .place {
    font-size: 3.75vw;
  }
}

#is-cover {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  z-index: 501;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

/* Animation */
.js-scroll.fadeInUp {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
}

.js-scroll.fadeInLeft {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
}

.js-scroll.fadeInRight {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: translateX(30px);
          transform: translateX(30px);
}

.js-scroll.fadeInZoom {
  opacity: 0;
  -webkit-transition: 0.6s ease 0.3s;
  transition: 0.6s ease 0.3s;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}

.js-scroll.fadeInPop {
  -webkit-transition: 0.4s cubic-bezier(0.2, 0, 0.2, 1.6) 0.3s;
  transition: 0.4s cubic-bezier(0.2, 0, 0.2, 1.6) 0.3s;
  opacity: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
}

.js-scroll.fadeInMask {
  -webkit-transition: 1s ease 0.3s;
  transition: 1s ease 0.3s;
  -webkit-mask-image: -webkit-gradient(linear, right top, left top, color-stop(40%, transparent), color-stop(60%, #000));
  -webkit-mask-image: linear-gradient(-90deg, transparent 40%, #000 60%);
          mask-image: -webkit-gradient(linear, right top, left top, color-stop(40%, transparent), color-stop(60%, #000));
          mask-image: linear-gradient(-90deg, transparent 40%, #000 60%);
  -webkit-mask-size: 300%;
          mask-size: 300%;
  -webkit-mask-position: 100%;
          mask-position: 100%;
}

.js-scroll.is-scroll.fadeInUp, .js-scroll.is-scroll.fadeInLeft, .js-scroll.is-scroll.fadeInRight, .js-scroll.is-scroll.fadeInZoom, .js-scroll.is-scroll.fadeInPop {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}

.js-scroll.is-scroll.fadeInMask {
  -webkit-mask-position: 0%;
          mask-position: 0%;
}

@-webkit-keyframes tremor {
  0%, 35%, 100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  5%, 15%, 25% {
    -webkit-transform: rotate(1deg);
            transform: rotate(1deg);
  }
  10%, 20%, 30% {
    -webkit-transform: rotate(-1deg);
            transform: rotate(-1deg);
  }
}

@keyframes tremor {
  0%, 35%, 100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  5%, 15%, 25% {
    -webkit-transform: rotate(1deg);
            transform: rotate(1deg);
  }
  10%, 20%, 30% {
    -webkit-transform: rotate(-1deg);
            transform: rotate(-1deg);
  }
}

@-webkit-keyframes shake {
  from {
    -webkit-transform: none;
            transform: none;
  }
  10%, 50% {
    -webkit-transform: translate(-5px, -5px);
            transform: translate(-5px, -5px);
  }
  20%, 60% {
    -webkit-transform: translate(5px, -5px);
            transform: translate(5px, -5px);
  }
  30%, 70% {
    -webkit-transform: translate(5px, 5px);
            transform: translate(5px, 5px);
  }
  40%, 80% {
    -webkit-transform: translate(-5px, 5px);
            transform: translate(-5px, 5px);
  }
  to {
    -webkit-transform: none;
            transform: none;
  }
}

@keyframes shake {
  from {
    -webkit-transform: none;
            transform: none;
  }
  10%, 50% {
    -webkit-transform: translate(-5px, -5px);
            transform: translate(-5px, -5px);
  }
  20%, 60% {
    -webkit-transform: translate(5px, -5px);
            transform: translate(5px, -5px);
  }
  30%, 70% {
    -webkit-transform: translate(5px, 5px);
            transform: translate(5px, 5px);
  }
  40%, 80% {
    -webkit-transform: translate(-5px, 5px);
            transform: translate(-5px, 5px);
  }
  to {
    -webkit-transform: none;
            transform: none;
  }
}

@-webkit-keyframes falloff {
  0% {
    -webkit-transform: rotate(15deg);
            transform: rotate(15deg);
  }
  40% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
    -webkit-animation-timing-function: cubic-bezier(0.1, 0.33, 0.33, 1);
            animation-timing-function: cubic-bezier(0.1, 0.33, 0.33, 1);
  }
  60% {
    -webkit-transform: rotate(7.5deg);
            transform: rotate(7.5deg);
  }
  75% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
    -webkit-animation-timing-function: cubic-bezier(0.1, 0.33, 0.33, 1);
            animation-timing-function: cubic-bezier(0.1, 0.33, 0.33, 1);
  }
  85% {
    -webkit-transform: rotate(3.75deg);
            transform: rotate(3.75deg);
  }
  90% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  95% {
    -webkit-transform: rotate(1.875deg);
            transform: rotate(1.875deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@keyframes falloff {
  0% {
    -webkit-transform: rotate(15deg);
            transform: rotate(15deg);
  }
  40% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
    -webkit-animation-timing-function: cubic-bezier(0.1, 0.33, 0.33, 1);
            animation-timing-function: cubic-bezier(0.1, 0.33, 0.33, 1);
  }
  60% {
    -webkit-transform: rotate(7.5deg);
            transform: rotate(7.5deg);
  }
  75% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
    -webkit-animation-timing-function: cubic-bezier(0.1, 0.33, 0.33, 1);
            animation-timing-function: cubic-bezier(0.1, 0.33, 0.33, 1);
  }
  85% {
    -webkit-transform: rotate(3.75deg);
            transform: rotate(3.75deg);
  }
  90% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  95% {
    -webkit-transform: rotate(1.875deg);
            transform: rotate(1.875deg);
  }
  100% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
}

@-webkit-keyframes imgSwitch {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

@keyframes imgSwitch {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

/* ======== ↑ End main ↑ ======== */
